glab(1)

NAME
glab-opentofu-state-list - List states.

SYNOPSIS
glab opentofu state list [flags]

DESCRIPTION
Lists the OpenTofu or Terraform states in the current project, including each state's latest version serial and lock status.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab opentofu state list
    glab opentofu state list -F json

SEE ALSO
glab-opentofu-state(1)